{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-07 17:35:40.982138",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "ss",
  "torpaqsah\u0259sit\u0259qdimed\u0259ninad\u0131v\u0259yah\u00fcquqi\u015f\u0259xsinad\u0131",
  "v\u00f6en",
  "finkodu",
  "torpaqsah\u0259sinin\u00fcnvan\u0131",
  "torpaqsah\u0259sinint\u0259yinat\u0131x\u00fcsusit\u0259yinatl\u0131torpaqlar",
  "v\u0259t\u0259nda\u015flar\u0131ntutdu\u011futorpaqv\u0259ba\u011f",
  "zona\u0259msal\u0131",
  "t\u0259qdimedil\u0259ntorpa\u011f\u0131nsah\u0259si",
  "sat\u0131\u015fm\u0259bl\u0259\u011fimanatla",
  "vergim\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "ss",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "S/s"
  },
  {
   "fieldname": "torpaqsah\u0259sit\u0259qdimed\u0259ninad\u0131v\u0259yah\u00fcquqi\u015f\u0259xsinad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259sini t\u0259qdim ed\u0259n fiziki \u015f\u0259xsin soyad\u0131, ad\u0131, atas\u0131n\u0131n ad\u0131 v\u0259 ya h\u00fcquqi \u015f\u0259xsin ad\u0131"
  },
  {
   "fieldname": "v\u00f6en",
   "fieldtype": "Int",
   "in_list_view": 1,
   "label": "V\u00d6EN"
  },
  {
   "fieldname": "finkodu",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "F\u0130N kodu"
  },
  {
   "fieldname": "torpaqsah\u0259sinin\u00fcnvan\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259sinin \u00fcnvan\u0131"
  },
  {
   "default": "0",
   "fieldname": "torpaqsah\u0259sinint\u0259yinat\u0131x\u00fcsusit\u0259yinatl\u0131torpaqlar",
   "fieldtype": "Check",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259sinin t\u0259yinat\u0131 S\u0259naye, tikinti, n\u0259qliyyat, rabit\u0259, ticar\u0259t-m\u0259i\u015f\u0259t xidm\u0259ti v\u0259 dig\u0259r x\u00fcsusi t\u0259yinatl\u0131 torpaqlar"
  },
  {
   "default": "0",
   "fieldname": "v\u0259t\u0259nda\u015flar\u0131ntutdu\u011futorpaqv\u0259ba\u011f",
   "fieldtype": "Check",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259sinin t\u0259yinat\u0131 Ya\u015fay\u0131\u015f fondlar\u0131n\u0131n, h\u0259y\u0259tyan\u0131 sah\u0259l\u0259rin torpaqlar\u0131 v\u0259 v\u0259t\u0259nda\u015flar\u0131n ba\u011f sah\u0259l\u0259rinin tutdu\u011fu torpaqlar"
  },
  {
   "fieldname": "zona\u0259msal\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Zona \u0259msal\u0131",
   "options": "Zona 1\nZona 2\nZona 3\nZona 4\nZona 5\nZona 6\nZona 7\nZona 8\nZona 9\nZona 10\nZona 11\nZona 12\nG\u0259nc\u0259, Sumqay\u0131t v\u0259 X\u0131rdalan\nAb\u015feron rayonunun q\u0259s\u0259b\u0259 v\u0259 k\u0259ndl\u0259ri (X\u0131rdalan \u015f\u0259h\u0259ri istisna olmaqla) \u015eirvan, Ming\u0259\u00e7evir, Nax\u00e7\u0131van, L\u0259nk\u0259ran, Yevlax, \u015e\u0259ki v\u0259 Naftalan \u015f\u0259h\u0259rl\u0259rind\u0259\ndig\u0259r rayon (\u015f\u0259h\u0259r) v\u0259 q\u0259s\u0259b\u0259l\u0259r (k\u0259ndl\u0259r)"
  },
  {
   "fieldname": "t\u0259qdimedil\u0259ntorpa\u011f\u0131nsah\u0259si",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "T\u0259qdim edil\u0259n torpa\u011f\u0131n sah\u0259si, (kv.m)"
  },
  {
   "fieldname": "sat\u0131\u015fm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Sat\u0131\u015f m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergi m\u0259bl\u0259\u011fi, manatla"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-07 17:51:41.532011",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Real estate simplified tax declaration Elave 3",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}